CREATE TABLE [VS4TDeliveryOutMB](
	[TDOMTDCONo] [nvarchar](30) NOT NULL,
	[TDOMLn] [int] NOT NULL,
	[TDOMType] [smallint] NULL,
	[TDOMTIvoNo] [nvarchar](30) NULL,
	[TDOMFlag1] [smallint] NULL,
	[TDOMFlag2] [smallint] NULL,
	[TDOMFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TDeliveryOutMB] PRIMARY KEY CLUSTERED 
(
	[TDOMTDCONo] ASC,
	[TDOMLn] ASC
) ON [PRIMARY]
) ON [PRIMARY]

GO

